<!DOCTYPE html>
<html lang="es">
<head>
    <title>WEBMAKER</title>
    <link rel="icon" href="https://www.wmeventdesign.com/images/logo@2x.png" type="image/icon type">
    <style>
        body, html {
            height: 100%;
            margin: 0;
            font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            align-items: center;
        }

        .hero-image {
            background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://be-confluence.com/wp-content/uploads/2020/04/empresarial.jpg");
            height: 90%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            position: relative;
        }

        .hero-text {
            text-align: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: white;
            font-family:courier,arial,helvetica;
        }
        .productos {
            border: none;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 20px;
            -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
            font-weight: bold;
            width: 30%;
            padding-top: 2%;
            padding-bottom: 2%;
            border-radius: 40px;
            background-color: rgba(255, 255, 255, 0.767);
            color: black;
        }

        .productos:hover {
            background-color: transparent;
            color: white;
            text-decoration: none;
        }
        .topnav {
            background-color: rgba(51, 51, 51, 0.425);
            overflow: hidden;
            z-index: 100;
            position: sticky;
            position: fixed;
            top: 0;
            width: 100%;
        }

        .topnav a {
            float: left;
            color: #f2f2f2;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 20px;
            text-transform: uppercase;
            font-weight: bold;
            padding-right: 2%;
            padding-left: 2%;
        }

        .topnav a:hover {
            background-color: rgba(221, 221, 221, 0.521);
            color: black;
            font-weight: bold;
        }
        .navbar-content{
            margin-left: 5%;
        }
        .image-logo{
            width: 75px;
            margin-top: 2px;
        }
        .body-content{
            margin-top: 5%;
            margin-right: 15%;
            margin-left: 15%;
        }
        .section{
            display: flex;
            justify-content: space-between;
            margin-bottom: 10%;
        }
        .section img{
            width: 50%;
        }

        .footer-dark {
            padding:50px 0;
            color:#f0f9ff;
            background-color:#282d32;
        }

        .footer-dark h3 {
            margin-top:0;
            margin-bottom:12px;
            font-weight:bold;
            font-size:16px;
        }

        .footer-dark ul {
            padding:0;
            list-style:none;
            line-height:1.6;
            font-size:14px;
            margin-bottom:0;
        }

        .footer-dark ul a {
            color:inherit;
            text-decoration:none;
            opacity:0.6;
        }

        .footer-dark ul a:hover {
            opacity:0.8;
        }

        @media (max-width:767px) {
            .footer-dark .item:not(.social) {
                text-align:center;
                padding-bottom:20px;
            }
        }

        .footer-dark .item.text {
            margin-bottom:36px;
        }

        @media (max-width:767px) {
            .footer-dark .item.text {
                margin-bottom:0;
            }
        }

        .footer-dark .item.text p {
            opacity:0.6;
            margin-bottom:0;
        }

        .footer-dark .item.social {
            text-align:center;
        }

        @media (max-width:991px) {
            .footer-dark .item.social {
                text-align:center;
                margin-top:20px;
            }
        }

        .footer-dark .item.social > a {
            font-size:20px;
            width:36px;
            height:36px;
            line-height:36px;
            display:inline-block;
            text-align:center;
            border-radius:50%;
            box-shadow:0 0 0 1px rgba(255,255,255,0.4);
            margin:0 8px;
            color:#fff;
            opacity:0.75;
        }

        .footer-dark .item.social > a:hover {
            opacity:0.9;
        }

        .footer-dark .copyright {
            text-align:center;
            padding-top:24px;
            opacity:0.3;
            font-size:13px;
            margin-bottom:0;
        }

        input[type=text], select, textarea {
            width: 100%;
            padding: 12px;
            border: 1px solid #ccc;
            border-radius: 4px;
            box-sizing: border-box;
            margin-top: 6px;
            margin-bottom: 16px;
            resize: vertical
        }

        input[type=submit] {
            border: none;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 20px;
            -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
            font-weight: bold;
            width: 20%;
            padding-top: 2%;
            padding-bottom: 2%;
            border-radius: 40px;
            background-color: rgba(255, 255, 255, 0.767);
            margin-top: 20px;
        }

        input[type=submit]:hover {
            background-color: #45a04900;
            color: white;
        }

        .title-section{
            font-size: 40px;
            font-family:courier,arial,helvetica;
        }
    </style>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
<div class="topnav">
    <div class="navbar-content" style="display: flex;">
        <div>
            <img src="https://www.wmeventdesign.com/images/logo@2x.png" class="image-logo">
        </div>
        <a href="#inicio">Inicio</a>
        <a href="#nosotros">Nosotros</a>
        <a href="#contacto">Contacto</a>

    </div>
</div>

<div class="hero-image" id="inicio">
    <div class="hero-text">
        <h1 style="font-size: 120px;">WEBMAKER</h1>
        <a class="productos" href="{{ path('curriculumform') }}">Curriculum</a>
        <a class="productos" href="{{ path('productform') }}">Ficha producto</a>
    </div>
</div>
<div class="body-content" id="nosotros">
    <div class="section">
        <div>
            <h1 class="title-section">¿Qué hacemos?</h1>
            <p>En WebMaker, te ayudamos a hacer tu página web de manera rápida, sencilla y eficaz. Olvídate de tener que maquetar o diseñar tus páginas web, con WebMaker hacemos que sea tan simple como rellenar un formulario con el contenido que deseas añadir a tu página. Disponemos de varias plantillas, e iremos añadiendo eventualmente cada vez más.</p>
        </div>
        <img style="margin-left: 10%; border-radius: 20px" src="https://ep00.epimg.net/tecnologia/imagenes/2016/03/14/actualidad/1457954626_707257_1457955007_noticia_normal.jpg">
    </div>
    <div class="section">
        <img style="margin-right: 10%;" src="https://d2x3xhvgiqkx42.cloudfront.net/12345678-1234-1234-1234-1234567890ab/11512728-8685-4b9a-bd6e-355014549d2c/2019/03/25/ca74c8a0-692d-4068-9be7-83964bbf9665.png">
        <div>
            <h1 class="title-section">Productos</h1>
            <p>Los principales productos de webmaker son:</p>
            <ul>
                <li>Curriculum</li>
                <li>Ficha producto</li>
            </ul>
            <p>Próximamente habrá más plantillas a escoger.</p>
        </div>
    </div>
    <div class="section">
        <div>
            <h1 class="title-section">Nosotros</h1>
            <p>Somos dos alumnos estudiantes de desarrollo de aplicaciones web, en el instituto baix camp. Ambos compartimos la pasión de crear páginas webs, y por eso hemos decidido hacer este proyecto. Ambos también contamos con experiencia en empresas tanto FrontEnd como BackEnd, por lo tanto hemos combinado para hacer esta página.</p>
        </div>
        <img style="margin-left: 10%;" src="https://image.freepik.com/vector-gratis/hombres-negocios-dandose-mano_24381-941.jpg">
    </div>
</div>

<div class="footer-dark" id="contacto">
    <footer>
        <div class="container">
            <div class="row" style="justify-content: center;">
                <form action= "{{ path('home') }}" method="post">

                    <label for="fname">Nombre</label>
                    <input type="text" id="fname" name="firstname" style="color: white; background-color: rgba(255, 255, 255, 0.281);">

                    <label for="lname">Correo electrónico</label>
                    <input type="text" id="lname" name="lastname" style="color: white; background-color: rgba(255, 255, 255, 0.281);" >

                    <label for="subject">Asunto</label>
                    <textarea id="subject" name="subject"  style="height:100px;color: white; background-color: rgba(255, 255, 255, 0.281);"></textarea>

                    <input type="submit" value="Enviar">

                </form>
            </div>
        </div>
    </footer>
</div>

</body>
</html>